.tribute-container .edit-gesture {
    margin-top: 10px;
}

.tribute-container .edit-gesture .input-row {
    margin-bottom: 5px;
}

.tribute-container .edit-gesture #email,
.tribute-container .edit-gesture #gesture-name {
    width: 77%;
    display: block;
    float: left;
}

.tribute-container .edit-gesture .input-row label {
    float: left;
    margin-bottom: 10px;
    text-align: right;
    width: 20%;
    padding-right:5px;
    margin-top: 0;
}

.tribute-container .edit-gesture #gesture-description {
    width: 98%;
    margin: 0 auto;
    height: 125px;
}

.tribute-container .edit-gesture .select-gesture-list {
    margin-top: 5px;
    position: relative;
    border-bottom: 1px solid #ccc;
}

.tribute-container .edit-gesture .select-gesture-list .gestures {
    height: 300px;
    cursor: pointer;
}

.tribute-container .edit-gesture .select-gesture-list .gestures .gesture {
    float: left;
    height: 135px;
    margin-right: 1%;
    width: 32%;
    position: relative;
}

.tribute-container .edit-gesture .select-gesture-list .gestures .gesture img {
    max-width: 100%;
    max-height: 90px;
    display: block;
    margin: 0 auto;
}

.tribute-container .edit-gesture .select-gesture-list .gestures .gesture .gesture-name {
    bottom: 10px;
    position: absolute;
    text-align: center;
    width: 100%;
}

.tribute-container .edit-gesture .select-gesture-list .gesture-page-buttons {
    position: absolute;
    bottom: 5px;
    left: 0;
    width: 100%;
    height: 20px;
}
.tribute-container .edit-gesture .select-gesture-list .gesture-page-buttons .previous-button {
    position: absolute;
    left: 0;
    top: 0;
}

.tribute-container .edit-gesture .select-gesture-list .gesture-page-buttons .next-button {
    position: absolute;
    right: 0;
    top: 0;
}

.tribute-container .edit-gesture .select-gesture-list .gestures .selected-gesture img {
    border: 2px solid #0083E8;
}

.tribute-container #edit-gesture-form .input-row #private-gesture-description {
    clear: both;
    color: red;
    font-weight: bold;
}

@media only screen and (max-width: 640px) { 
    #widget-override .tribute-container .edit-gesture .select-gesture-list {
        padding-bottom:20px;
    }
    
    #widget-override .tribute-container .edit-gesture .select-gesture-list .gesture-page-buttons {
        height: 35px;
    }
}